IP.Board Support

Remove outdated plugin from IPB

Submitted by Tzuyu Hook, , Thread ID: 242454

Thread Closed
Tzuyu Hook
Lurker
Level:
0
Reputation:
0
Posts:
3
Likes:
0
Credits:
3
14-05-2022, 01:59 PM
#1
I get this error when trying to remove a plugin from my ipb forums

2S119/1 The CSRF protection key did not match. This may indicate a plugin or theme is out of date. Please contact technical support for more information.

I tried deleting all data associating with the plugin via the admin cp but it keeps giving me this error, anyone know how to remove an outdated plugin? For now it's disabled but I would like to remove it

RE: Remove outdated plugin from IPB

Junior Member
Level:
6
Reputation:
0
Posts:
68
Likes:
2
Credits:
5
29-05-2022, 05:03 AM
#2
you can try to remove this from your server where your ips is hosted look for plugins

Users browsing this thread: 1 Guest(s)